curl --location --globoff --request PUT 'https://dev-api.talentify.cr/api/expediente/personas/782?identificacion={{tfyCedulaAleatoria}}&nombre={{%24randomFirstName}}&primer_apellido={{%24randomLastName}}&segundo_apellido={{%24randomLastName}}&nacionalidad=CRC&correo_electronico=Juana61%40yahoo.com&tipo_identificacion=01&sexo=M&fecha_nacimiento=03%2F01%2F1999&plan_vacaciones=501' \
--header 'Accept: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data ''